@charset "utf-8";
/* CSS Document */

html,body{font-size:100%;font-weight:normal; font-family:Arial; color:#1c4692 !important;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block;}
img, fieldset {border: 0;}
img {max-width: 100%; height: auto; width: auto\9; /* ie8 */}

.clear{clear:both;}
.clearfix{*zoom:1;}.clearfix:before,.clearfix:after{display:table;line-height:0;content:"";}.clearfix:after{clear:both;}
a,img,button,select{outline:none  !important;}
a:active,img,button,select{outline:none !important;}
a:hover,a:focus{text-decoration:none !important;}
.clear{clear:both;}
.container-fluid, .col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{padding-left:10px; padding-right:10px;}
.row {margin-left: -10px; margin-right: -10px;}
.container{width:1096px !important;}
.m0{margin:0 !important;}.p0{padding:0 !important;}.m5{margin:5px;}.m10{margin:10px;}.m15{margin:15px;}.m20{margin:20px;}.p0{padding:0px;}.p5{padding:5px;}.p10{padding:10px;}.p15{padding:15px;}.p20{padding:20px;}.p25{padding:25px;}.mlr0{margin-left:0; margin-right:0;}.mtb0{margin-top:0; margin-bottom:0;}.plr0{padding-left:0; padding-right:0;}.ptb0{padding-top:0; padding-bottom:0;}
.ml0{margin-left:0px !important;}.ml5{margin-left:5px !important;}.ml10{margin-left:10px !important;}.ml15{margin-left:15px !important;}.ml20{margin-left:20px !important;}.ml30{margin-left:30px !important;}.ml50{margin-left:50px !important;}
.mr0{margin-right:0px !important;}.mr5{margin-right:5px !important;}.mr10{margin-right:10px !important;}.mr15{margin-right:15px !important;}.mr20{margin-right:20px !important;}.mr30{margin-right:30px !important;}.mr50{margin-right:50px !important;}
.mt0{margin-top:0px !important;}.mt5{margin-top:5px !important;}.mt10{margin-top:10px !important;}.mt15{margin-top:15px !important;}.mt20{margin-top:20px !important;}.mt25{margin-top:25px !important;}.mt30{margin-top:30px !important;}.mt40{margin-top:40px !important;}.mt50{margin-top:50px !important;}.mt65{margin-top:65px;}.mt75{margin-top:75px;}
.mb0{margin-bottom:0px !important;}.mb5{margin-bottom:5px !important;}.mb10{margin-bottom:10px !important;}.mb15{margin-bottom:15px !important;}.mb20{margin-bottom:20px !important;}.mb30{margin-bottom:30px !important;}.mb40{margin-bottom:40px !important;}.mb50{margin-bottom:50px !important;}.mb65{margin-bottom:65px !important;}
.pl0{padding-left:0px !important;}.pl5{padding-left:5px !important;}.pl10{padding-left:10px !important;}.pl15{padding-left:15px !important;}.pl20{padding-left:20px !important;}.pl30{padding-left:30px !important;}.pl50{padding-left:50px !important;}
.pr0{padding-right:0px !important;}.pr5{padding-right:5px !important;}.pr10{padding-right:10px !important;}.pr15{padding-right:15px !important;}.pr20{padding-right:20px !important;}.pr50{padding-right:50px !important;}
.pt0{padding-top:0px !important;}.pt5{padding-top:5px !important;}.pt10{padding-top:10px !important;}.pt15{padding-top:15px !important;}.pt20{padding-top:20px !important;}.pt30{padding-top:30px !important;}.pt50{padding-top:50px !important;}
.pb0{padding-bottom:0px !important;}.pb5{padding-bottom:5px !important;}.pb10{padding-bottom:10px !important;}.pb15{padding-bottom:15px !important;}.pb20{padding-bottom:20px !important;}.pb30{padding-bottom:30px !important;}.pb50{padding-bottom:50px !important;}

h1 small, h2 small, h3 small, h4 small, h5 small, h6 small, .h1 small, .h2 small, .h3 small, .h4 small, .h5 small, .h6 small, h1 .small, h2 .small, h3 .small, h4 .small, h5 .small, h6 .small, .h1 .small, .h2 .small, .h3 .small, .h4 .small, .h5 .small, .h6 .small{color:inherit;}
.flt{float:left !important;}
.frt{float:right !important;}
.header{position:absolute;top:0;left:0;right:0;z-index:99;}
.header .logo{position:absolute;left:3%;top:0;z-index:999;}
.header .topmenu{float:right;margin:10px 0;}
.header .topmenu ul{margin:0;padding:0;list-style:none;}
.header .topmenu ul li{float:left;}
.header .topmenu ul li a{color:#1c4692;font-size:14px;padding:10px;}
.header .topmenu ul li a:hover{color:#568dea;}
.header .mainmenu{margin:10px 0;float:right;}
.header .mainmenu ul{margin:0;padding:0;list-style:none;}
.header .mainmenu ul li{float:left; border-right:1px solid #1c4692;}
.header .mainmenu ul li a{color:#1c4692;font-size:18px;padding:0 15px; display:block;text-transform:uppercase;font-family:Times New Roman;line-height: 18px;}
.header .mainmenu ul li a:hover{color:#568dea;}
.header .mainmenu ul li:last-child{border-right:none;}
.content-column{text-align:center;}
.content-column h4{font-size:18px;color:#1c4692;font-weight:600;text-transform:uppercase;}
.content-column .businesscontent{overflow:hidden;text-align:left;}
.content-column .businesscontent p{font-size:11.5px;color:#1c4692;}
.content-column .businesscontent p span{font-weight:600;}
.content-column h5{font-size:14px;color:#1c4692;font-weight:600;text-transform:uppercase;}
.content-column p{font-size:11.5px;color:#1c4692;}
.footer{background:url(../images/footer-bar.png) repeat;padding:10px 0;}
.footer a{font-size:14px;color:#1c4692;}
.footer a span{font-weight:600;}
.footer .menu{margin:10px 0;}
.footer .menu ul{margin:0;padding:0;list-style:none;}
.footer .menu ul li{float:left; border-right:1px solid #1c4692;padding:0 8px;}
.footer .menu ul li a{color:#1c4692;font-size:13px;display:block;font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;line-height: 14px;}
.footer .menu ul li a:hover{color:#568dea;}
.footer .menu ul li:last-child{border-right:none;}
.footer .menu ul li:first-child a{color:#1c4692;}
.btn-brown{color:#ffffff;background:#a67c52;width:175px;border-bottom:3px solid #764c24 !important;border-radius:0 !important;
           font-weight:bold !important;font-size:16px !important;}
.btn-brown:hover{background:#c7b299;color:#764c24 !important;}
.btn-lightbrown{color:#764c24;background:#c7b299;width:175px;border-bottom:3px solid #764c24 !important;border-radius:0 !important;
           font-weight:bold !important;font-size:16px !important;}
.btn-lightbrown:hover{background:#a67c52;color:#ffffff !important;}
/*.heading{border:1px solid #81572e;background:#a67c52;padding:8px;}
.heading h3{color:#ffffff;margin:0;float:right;text-shadow:0 0 1px #754c24;}*/
.heading{border-bottom:2px solid #1c4692;padding-bottom:5px;}
.newsletter{margin-bottom:20px;border:1px solid #062b6e;}
.newsletter h3{padding:7px;color:#ffffff;text-align:center;background:#1c4692;font-size:20px;margin:0;
               /*-moz-linear-gradient(center top , #3d6ec4, #082b67) repeat scroll 0 0 rgba(0, 0, 0, 0);*/
   filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#3d6ec4, endColorstr=#082b67);
   -ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#3d6ec4, endColorstr=#082b67)";
   background-image: url(images/fallback-gradient.png); 
   background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#3d6ec4), to(#082b67));
   background-image: -webkit-linear-gradient(top, #3d6ec4, #082b67); 
   background-image:-moz-linear-gradient(top, #3d6ec4, #082b67);
   background-image:-ms-linear-gradient(top, #3d6ec4, #082b67);
   background-image:-o-linear-gradient(top, #3d6ec4, #082b67);
               }
.newsletter .content{padding:10px;}
.newsletter .content p{font-size:12px;}
.contentsection{background:#f0f1ec;border-top:1px solid #e7e8e3;}
.bus-listing{}
.bus-listing h4{font-weight:600;font-size:20px;}
.bus-listing ul{margin:0;padding-left:10px;}
.bus-listing ul li{font-size:12px;margin:3px 0}
.bus-listing h5{margin-bottom:0;font-weight:600;}
.bus-detail{}
.bus-detail h5{font-weight:600;font-size:15px;}
.bus-detail p{font-size:12px;line-height:20px;}
.contact-form{}
.contact-form h4{font-weight:600;font-size:20px;margin:0;}
.contact-form h5{font-weight:600;font-size:14px;margin:0; padding-top:15px;}
.contact-form p{margin:0;}
.contact-form input{border-radius:0;}
.contact-form select{border-radius:0;}
.contact-form textarea{border-radius:0;resize:none;}
.contact-form .form-group{margin-bottom:5px;}
.star{position:absolute;top:0;right:5px;}
.star span{color:#ff0000;}
.min-height{min-height:190px;}
.textred{color:#ff0000;}
.table-list{}
.table-list tr{border-bottom:1px solid #d3d4d0/*#9559a4*/;}
.table-list tr td{padding:12px 0;}
.table-list tr:last-child{border-bottom:none;}
.table-list tr:nth-child(2n+1){background-color:#dfe0dd;}
.form-bg{background:#dfe0dd; padding: 10px;border:1px solid #d3d4d0;}
.pagenumber{color:#1c4692;font-size:16px;font-weight:600;}
.heading2{font-size:16px;font-weight:600;padding:5px;background:#164692;color:#ffffff;margin-bottom:10px;}
.logout{float:right;font-size:15px;color:#1c4692;border:1px solid rgba(0,0,0,0);padding:6px 12px;}
.logout:hover{border:1px solid #1c4692;background:#1c4692;color:#ffffff;}

/*carousel start*/
.carousel-wrap{position:relative; height:113px;}
#carousel div {text-align: center; position: relative;}
#carousel div img {border: none;}
#carousel div span {font-size: 14px;font-weight: bold;display: block;}
.itembox-sale {list-style:none; margin:0px auto; padding:0px;}
.itembox-sale li{text-align:center; font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;}
.itembox-sale li img{height:176px; display:inline-block;}
/*carousel end*/
.bgColor2 {
    background: #1562A5;
    color: #ffffff;
}
.table-padding tr td {
    padding: 10px 5px;
}